Bug 1123260 - Please Branch xiphos for EPEL 7
Summary: Please Branch xiphos for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xiphos
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: greg.hellings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1159791
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:50 UTC by Robert Lightfoot
Modified: 2018-04-11 17:08 UTC (History)
5 users (show)

Fixed In Version: xiphos-3.2.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-14 02:43:31 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock and tested on CentOS 7 (6.74 MB, application/x-rpm)
2014-07-25 07:50 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:50:30 UTC
Created attachment 920882 [details]
fc20.src.rpm used successfully in mock and tested on CentOS 7

Please Branch xiphos for EPEL 7

Comment 1 greg.hellings 2014-08-05 04:01:17 UTC
I'm seeing it listed in the available branches for the Xiphos 3.2.1 release. Are the builds not available? When I try to do a mockbuild locally I get an error that sword 1.7.3 is not available. While 1.7.3 is present in the epel7 branch, I'm wondering if it never got built properly and moved into the queue for EPEL7.

Comment 2 greg.hellings 2014-08-05 04:20:17 UTC
This seems to be relevant: https://bugzilla.redhat.com/show_bug.cgi?id=754367

Comment 3 Gwyn Ciesla 2014-08-05 12:19:05 UTC
No SCM request found.

Comment 4 fred smith 2014-10-27 01:33:34 UTC
a compatible Sword would be good to have, too. In fact Xiphos isn't of any value without a compatible Sword package.

Comment 5 Matěj Cepl 2014-11-03 11:43:18 UTC
src.rpm which builds for me on RHEL-7 is on http://mcepl.fedorapeople.org/tmp/xiphos-3.2.2-2.el7.src.rpm and sword-devel is from bug 1159791 comment 1



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 greg.hellings 2014-12-02 05:46:38 UTC
I'm starting to push these through now.

Comment 7 Fedora Update System 2015-01-26 22:19:31 UTC
xiphos-3.2.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/xiphos-3.2.2-1.el7

Comment 8 Fedora Update System 2015-01-27 19:32:04 UTC
xiphos-3.2.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 9 Fedora Update System 2015-02-14 02:43:31 UTC
xiphos-3.2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.